/*
Theme Name: cci fw
Text Domain: cci_fw
Template: cci
*/

.gallery-title, .block_hover .entry-title{
transform:translateY(-290px);
-webkit-transform: translateY(-290px);
-ms-transform:translateY(-290px);
-o-transform:translateY(-290px);
-moz-transform:translateY(-290px);
}
.resp-tabs-container {
    margin: 37px 0 0;
}
#brand-products {
    margin-top: 51px;
}
.single-testimonial .testimonial-title {
    margin-top: 20px;
}
.single-testimonial .testmonial-other {
    margin: 70px 229px 0 0;
}
.header-center,
.header-corner {
    display: none;
}
/*menu*/

.admin-bar .mobile-menu {
    top: 32px;
}
.admin-bar .header-left {
    top: 37px;
}
.archive .left-sidebar #content {
    margin: 0 20px 0 0;
}
.archive .right-sidebar #content {
    margin: 0 0 0 20px;
}
.single-testimonial .testmonial-image {
    width: 122px;
    height: 122px;
}
.site-header.header-style {
    min-height: 76px;
}
.testimonials-container .product-block {
    min-height: 377px;
}
.single-testimonial .testimonial-content {
    margin: 161px 0 13px;
}
.single-testimonial .testimonial-designation a {
    font-size: 22px;
}
.single-testimonial .testimonial-title > a {
    font-size: 24px;
}
.single-testimonial blockquote q {
    font-size: 18px;
}
.home .blog-posts-content .comments-link {
    font-size: 15px;
}
.home .blog-posts-content .post-description,
.home .blog-posts-content .post-date {
    font-size: 18px;
}
.home .blog-posts-content .post-title a {
    font-size: 21px;
}
.home .blog-posts-content .post-author {
    margin: 0 0 42px;
}
.home .blog-posts-content .post-date {
    margin: 0 10px 42px 0;
}
.home .blog-posts-content .read-more {
    margin-top: 42px;
}
.site-header.header {
    float: left;
    left: 0;
    overflow-y: auto;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    z-index: 9999;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.3);
    width: 280px;
    height: 100%;
    box-sizing: border-box;
}
.close-menu {
    display: none;
}
.content-wrapper {
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-left: 280px;
}
.close-menu {
    margin: 0;
}
/*product page*/

.woocommerce .single-product-full #content .product div.images {
    width: 38%;
}
.woocommerce .single-product-full #content .product div.entry-summary {
    width: 54%;
}
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    width: 38%;
}
.single #content {
    margin: 0 30px;
}
/*shop*/

#primary,
.homepage #home_primary {
    width: 76%;
}
#secondary {
    width: 22%;
}
.chosen-container {
    min-width: 243px;
}
.filter-container {
    box-sizing: border-box;
    padding: 0 20px;
}
.post-type-archive .full-width #content {
    margin: 0 20px;
}
/*.post-type-archive .right-sidebar #content{margin:0 0 0 20px;}
	.post-type-archive .left-sidebar #content{margin:0 20px 0 0;}*/

.single-post #content {
    margin: 0 20px;
}
.category #content {
    margin: 0 20px;
}
.archive #content {
    margin: 0 20px;
}
/*about us*/

.two_fifth {
    width: 30%;
}
.header-main {
    padding: 34px 0 27px;
}
.megnor-history .one_third {
    min-height: 200px;
}
.account-container {
    left: 5px;
}
.header-login,
.header_cart.headercart-block {
    float: left;
}
.header_cart.headercart-block {
    border-left: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    margin: 0;
    width: 33.33%;
}
.header_cart .togg {
    margin: 10px 0 2px;
}
/*.header-search{bottom:42px; right:29px;}*/

.header_cart .shopping_cart {
    background-position: center -167px;
    display: inline-block;
}
.account-toggle {
    background-position: center -86px;
    width: 83px;
    display: inline-block;
}
.header-login .account-toggle:hover {
    background-position: center -130px;
}
.header_cart .shopping_cart .cart-contents {
    top: 1px;
}
.header_cart .shopping_cart:hover {
    background-position: center -211px;
}
.header_cart .shopping_cart {
    width: 33.33%;
}
.header_cart .shopping_cart .cart-contents {
    right: 13px;
}
/*.header-search{bottom:15px;}*/
/*search*/

#search-button {
    background: url(images/megnor/top-icon.png) no-repeat scroll center 5px;
    cursor: pointer;
    float: left;
    height: 27px;
    margin: 14px 28px;
    vertical-align: top;
    width: 27px;
}
#search-button:hover {
    background-position: center -39px;
}
.header-search .woocommerce-product-search input[type="submit"]:hover,
.header-search .search-form #searchsubmit:hover {
    background-position: center center;
}
.header-search .woocommerce-product-search,
.header-search #searchform {
    background-color: #ffffff;
    border: 1px solid #d9d9d9;
    border-top: 5px solid #fa8b6e;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    margin: 0 auto;
    text-align: right;
    top: 55px;
    width: 245px;
    z-index: 99;
}
.header-search input[type="text"],
.header-search input[type="search"] {
    background: #fff none repeat scroll 0 0;
    padding: 10px;
    width: 200px;
}
.header-search:hover .search-field,
.header-search .search-field:focus {
    border: none;
    width: 200px;
}
.header-search input[type="text"],
.header-search input[type="search"] {
    border: medium none;
    color: #808080;
    cursor: text;
    float: left;
    font-size: 13px;
    font-style: italic;
    outline: 0 none;
}
.header-search .woocommerce-product-search input[type="submit"],
.header-search .search-form #searchsubmit {
    background: #fff url("images/megnor/search-arrow.png") no-repeat scroll center center;
    height: 34px;
    left: auto;
    position: absolute;
    right: 0;
    width: 34px;
    top: 0;
}
.header-search .woocommerce-product-search input[type="submit"],
.header-search .search-form #searchsubmit {
    border: medium none;
    font-size: 0;
    text-indent: -9999px;
}
.header-search {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    position: relative;
    left: 0;
    right: 0;
}
.header-login {
    margin: 17px 0 0 0;
    width: 33.33%;
}
.mobile-menu {
    position: relative;
    padding: 10px 20px;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -moz-transform: none;
    border: none;
    z-index: 0;
    width: 100%;
    box-sizing: border-box;
}
.button-left:before {
    content: "\f0c9";
    color: #000;
    font-size: 25px;
    left: 50px;
    margin-top: 0;
    position: absolute;
    top: 20px;
    z-index: 9999;
    font-family: fontawesome;
    z-index: 1;
    cursor: pointer;
}
.site {
    transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
}
.left-sidebar article.post {
    padding: 0 15px 40px 0;
}
.right-sidebar article.post {
    padding: 0 0 40px 15px;
}
.home .button-left:before {
    color: #000;
}
.header-left {
    display: inline-block;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 178px;
    z-index: 1;
    top: 8px;
}
.header-middle {
    margin: 139px 0 0 0;
    float: left;
    width: 100%;
    background: #e5e5e5;
    position: relative;
}
.header-right {
    float: left;
}
.header_cart .togg .widget.widget_shopping_cart {
    top: 45px;
}
.header_cart .togg .widget.widget_shopping_cart {
    left: -92px;
    width: 227px;
}
.account-container {
    top: 38px;
}
/*blog page*/

.paging-navigation {
    margin: 0;
}
/*product tab*/

#revolutionslider {
    margin: 0 auto 75px;
}
.theme-container,
.full-width .inner-container,
.main-content.box-page,
.page-title-inner,
.site-footer .inner-container,
.main-content-inner,
.filter-container-inner {
    width: 100%;
}
.woocommerce ul.products li .container-inner,
.woocommerce-page ul.products li .container-inner {
    margin: 5px 20px 30px;
}
.box-heading {
    background: rgba(0, 0, 0, 0) url(images/megnor/heading-img.png) repeat-x scroll 0 center;
    margin-bottom: 0;
    text-align: center;
    margin: 0 16% 10px;
}
.heading_inner {
    background: #ffffff none repeat scroll 0 0;
    color: #333333;
    display: inline-block;
    font-family: "Lustria", serif;
    font-size: 50px;
    font-weight: 400;
    line-height: 58px;
    margin: 0 0 1px;
    padding: 0 50px;
    text-transform: capitalize;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 0;
}
#woo-products,
.woocommerce ul.products.grid,
.woocommerce-page ul.products.grid {
    margin: 0;
}
.home #woo-products {
    padding: 0 15px;
}
/*newsletter*/

.newslettercontainer {
    margin: 0;
}
.newslettercontainerinner {
    margin-left: 56%;
}
.single-testimonial {
    background-position: 520px 100px;
    padding: 1px 12.8%;
    text-align: center;
}
/*testimonial*/

.home .testimonials-container {
    margin-top: 19px;
    padding: 0 35px;
}
.tm_logocontent {
    box-sizing: border-box;
    padding: 0 35px;
}
/*blog brand related upcell crosssell*/

.upsells.products .shortcode-title,
.related.products .shortcode-title,
.cross-sells .shortcode-title {
    background: rgba(0, 0, 0, 0) url(images/megnor/heading-img.png) repeat-x scroll 0 center;
    text-align: center;
    margin: 0px 16% 10px;
    width: auto;
}
.cross-sells .shortcode-title {
    margin: 0 9% 10px;
}
.upsells.products .shortcode-title {
    margin: 0 14% 10px;
}
.home .blog-posts-content {
    margin-top: 67px;
}
#woo-products .woocount {
    border-color: -moz-use-text-color -moz-use-text-color #000000;
    border-style: none none solid;
    border-width: medium medium 1px;
}
/*product page*/

.upsells,
.related,
.cross-sells {
    margin: 30px 20px 62px;
}
.woocommerce #content div.product .woocommerce-tabs,
.woocommerce div.product .woocommerce-tabs,
.woocommerce-page #content div.product .woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs {
    margin: 2em 20px 3em;
}
.woocommerce #content div.product div.thumbnails a.first,
.woocommerce div.product div.thumbnails a.first,
.woocommerce-page #content div.product div.thumbnails a.first,
.woocommerce-page div.product div.thumbnails a.first {
    clear: both;
}
/*blog*/

.home-blog .button_content_inner .button_small {
    border-color: -moz-use-text-color;
    border-style: none none solid;
    border-width: medium medium 1px;
}
.blog .post {
    width: 1000px;
}
.blog article.post {
    margin: 0 0 30px 0;
}
#content .blog {
    text-align: center;
}
.posts-content .container:hover .post-content {
    background-color: #faf8f7;
}
.posts-content .container:hover .post-title a,
.posts-content .container:hover .post-date,
.posts-content .container:hover .post-date .fa,
.posts-content .container:hover .comments-link > a,
.posts-content .container:hover .post-description {
    color: #000;
}
.posts-content .container:hover .day,
.posts-content .container:hover .month,
.posts-content .container:hover .year,
.posts-content .container:hover .read-more-link {
    color: #000;
}
.posts-content .container:hover .block_hover {
    border: 2px solid #fa8b6e;
}
/*font-color*/

.woocommerce ul.products li.product .product-name {
    color: #333;
}
.address-description.description {
    margin: 0 20px 20px;
}